---
title: Get
url: https://www.tines.com/docs/api/cases/case_statuses/get/
updated: 2026-06-15T08:41:59+00:00
description: Retrieve a single case status.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Case statuses](https://www.tines.com/llm/docs/api/cases/case_statuses.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/cases/case_statuses/get/)*

## Description

Retrieve a single case status.

## Request

HTTP Method: **GET**

| Path Parameter     | Description                            |
| ------------------ | -------------------------------------- |
| case_sub_status_id | The ID of the case status to retrieve. |

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/case_sub_statuses/<<case_sub_status_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object describing the requested case status.

### Field description

| Parameter     | Description                                                               |
| ------------- | ------------------------------------------------------------------------- |
| id            | Case status ID.                                                           |
| name          | Case status name.                                                         |
| slug          | A human-readable identifier for the status, auto-generated from the name. |
| description   | Case status description, or `null` if none is set.                        |
| parent_status | The parent status the status belongs to: `OPEN` or `CLOSED`.              |
| default       | Whether this is the default status for its parent status.                 |
| team          | An object containing the `id` of the team the status belongs to.          |
| created_at    | ISO 8601 timestamp describing when the status was created.                |
| updated_at    | ISO 8601 timestamp describing when the status was last updated.           |

### Sample response

<!-- cspell:disable -->

```json
{
  "id": 41,
  "name": "Triage",
  "slug": "triage",
  "description": "Newly opened cases awaiting review.",
  "parent_status": "OPEN",
  "default": true,
  "team": {
    "id": 1
  },
  "created_at": "2026-04-10T09:15:42.128Z",
  "updated_at": "2026-04-10T09:15:42.128Z"
}
```

<!-- cspell:enable -->
